.musical_entity {
	
}

div.musical_entity #details_group p a{
	color: #1A70B3;
}

.musical_entity_container #events_group div.event div.date a {
	text-transform: uppercase;
}

.musical_entity_container #events_group div.event {
	margin-bottom: 10px;
	border-bottom: 2px solid #a71010;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.musical_entity_container #events_group p.message_empty{
	padding-left: 10px;
}

.musical_entity_container #events_group div.event div.date a,
.musical_entity_container #events_group div.event div.place a{
	color: #1a82c4;
}

.musical_entity_container .last_disc a img {
	width: 50%;
	float: left;
	margin-right: 10px;
}

.musical_entity_container .last_disc p {
	margin-bottom: 0px;
	padding-bottom: 5px;
}

.musical_entity_container .last_disc h3 {
	font-size: 1.3em;
	padding-top: 0px;
}

